.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.105000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.130000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.560000px;}
.ls1{letter-spacing:-1.920000px;}
.ls3{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(237,28,36),0 0.015em rgb(237,28,36),0.015em 0 rgb(237,28,36),0 -0.015em  rgb(237,28,36);}
.sc2{text-shadow:-0.015em 0 rgb(46,49,146),0 0.015em rgb(46,49,146),0.015em 0 rgb(46,49,146),0 -0.015em  rgb(46,49,146);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(237,28,36);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(46,49,146);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.064000px;}
.ws1{word-spacing:1.920000px;}
.ws2{word-spacing:2.560000px;}
._a{margin-left:-28.638368px;}
._7{margin-left:-24.004800px;}
._8{margin-left:-22.272000px;}
._9{margin-left:-19.947984px;}
._3{margin-left:-4.052016px;}
._b{margin-left:-2.560000px;}
._2{margin-left:-1.329568px;}
._4{width:1.832816px;}
._0{width:3.154400px;}
._1{width:4.986432px;}
._5{width:7.304000px;}
._6{width:723.402588px;}
.fc3{color:rgb(79,76,77);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(46,49,146);}
.fs6{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:73.056000px;}
.fs3{font-size:88.000000px;}
.fs5{font-size:96.000000px;}
.fs0{font-size:120.224000px;}
.y0{bottom:-0.800000px;}
.y49{bottom:82.380718px;}
.y41{bottom:82.419098px;}
.y39{bottom:82.457477px;}
.y31{bottom:82.495856px;}
.yb{bottom:112.344960px;}
.y48{bottom:114.387109px;}
.y40{bottom:114.425488px;}
.y38{bottom:114.463867px;}
.y30{bottom:114.502246px;}
.y47{bottom:146.393506px;}
.y3f{bottom:146.431885px;}
.y37{bottom:146.470264px;}
.y2f{bottom:146.508643px;}
.y46{bottom:178.399915px;}
.y3e{bottom:178.438293px;}
.y36{bottom:178.476672px;}
.y2e{bottom:178.515051px;}
.y45{bottom:210.406323px;}
.y3d{bottom:210.444702px;}
.y35{bottom:210.483082px;}
.y2d{bottom:210.521459px;}
.y44{bottom:242.412720px;}
.y3c{bottom:242.451099px;}
.y34{bottom:242.489477px;}
.y2c{bottom:242.527856px;}
.y4{bottom:256.826560px;}
.y43{bottom:274.419117px;}
.y3b{bottom:274.457494px;}
.y33{bottom:274.495874px;}
.y2b{bottom:274.534253px;}
.y8{bottom:285.109120px;}
.ye{bottom:289.921923px;}
.y42{bottom:306.425512px;}
.y3a{bottom:306.463891px;}
.y32{bottom:306.502270px;}
.y2a{bottom:306.540650px;}
.yf{bottom:348.964014px;}
.y2{bottom:368.303040px;}
.y27{bottom:393.292139px;}
.y6{bottom:397.946560px;}
.y26{bottom:428.492139px;}
.y3{bottom:457.732160px;}
.y25{bottom:470.092139px;}
.y7{bottom:487.678400px;}
.y24{bottom:511.692139px;}
.y23{bottom:546.892139px;}
.y5{bottom:574.582240px;}
.y29{bottom:598.162598px;}
.ya{bottom:622.778560px;}
.y28{bottom:627.596192px;}
.y9{bottom:652.272000px;}
.y1{bottom:690.706560px;}
.y19{bottom:714.773194px;}
.y18{bottom:746.779590px;}
.y17{bottom:778.785986px;}
.y22{bottom:811.752392px;}
.y1f{bottom:811.771582px;}
.y1c{bottom:811.790821px;}
.y21{bottom:843.758789px;}
.y1e{bottom:843.778027px;}
.y1b{bottom:843.797168px;}
.y20{bottom:875.765234px;}
.y1d{bottom:875.784374px;}
.y1a{bottom:875.803613px;}
.y16{bottom:916.904688px;}
.y15{bottom:977.436035px;}
.y14{bottom:1006.236035px;}
.y13{bottom:1035.036035px;}
.y12{bottom:1063.836035px;}
.y11{bottom:1092.636035px;}
.yd{bottom:1117.148534px;}
.yc{bottom:1131.299360px;}
.y10{bottom:1133.668750px;}
.hb{height:42.240000px;}
.h3{height:53.184768px;}
.h6{height:55.376448px;}
.hc{height:56.320000px;}
.h4{height:60.768000px;}
.ha{height:63.360000px;}
.h5{height:64.152000px;}
.h9{height:84.480000px;}
.h2{height:100.627488px;}
.h7{height:1319.811200px;}
.h8{height:1320.800000px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:1904.880000px;}
.w1{width:1905.600000px;}
.w2{width:1932.096000px;}
.w3{width:1932.800000px;}
.x0{left:0.000000px;}
.x18{left:97.610083px;}
.x19{left:99.210883px;}
.x5{left:109.779680px;}
.xe{left:121.584314px;}
.xc{left:134.627520px;}
.xd{left:146.834400px;}
.xb{left:649.258560px;}
.x4{left:980.979680px;}
.x2{left:1014.580000px;}
.x28{left:1063.890626px;}
.x27{left:1066.271387px;}
.x26{left:1071.359374px;}
.x25{left:1073.087402px;}
.x14{left:1082.160938px;}
.x10{left:1087.595410px;}
.xf{left:1096.897558px;}
.x8{left:1140.626080px;}
.x29{left:1155.820214px;}
.x2a{left:1163.384962px;}
.x6{left:1172.010400px;}
.x11{left:1190.008203px;}
.x9{left:1196.099360px;}
.x1{left:1207.605760px;}
.xa{left:1212.441760px;}
.x2b{left:1238.265038px;}
.x2c{left:1261.535450px;}
.x15{left:1285.872949px;}
.x2d{left:1336.415430px;}
.x2e{left:1354.597851px;}
.x3{left:1392.405120px;}
.x12{left:1469.905859px;}
.x17{left:1488.385840px;}
.x1d{left:1502.050878px;}
.x1c{left:1504.431640px;}
.x1b{left:1509.519629px;}
.x1a{left:1511.247656px;}
.x7{left:1518.522400px;}
.x16{left:1575.504883px;}
.x1e{left:1584.418848px;}
.x1f{left:1607.689258px;}
.x13{left:1644.741016px;}
.x20{left:1677.865234px;}
.x22{left:1696.047656px;}
.x21{left:1701.135547px;}
.x23{left:1771.311718px;}
.x24{left:1789.494141px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.133333pt;}
.ls1{letter-spacing:-1.600000pt;}
.ls3{letter-spacing:-0.053333pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.053333pt;}
.ws1{word-spacing:1.600000pt;}
.ws2{word-spacing:2.133333pt;}
._a{margin-left:-23.865307pt;}
._7{margin-left:-20.004000pt;}
._8{margin-left:-18.560000pt;}
._9{margin-left:-16.623320pt;}
._3{margin-left:-3.376680pt;}
._b{margin-left:-2.133333pt;}
._2{margin-left:-1.107973pt;}
._4{width:1.527347pt;}
._0{width:2.628667pt;}
._1{width:4.155360pt;}
._5{width:6.086667pt;}
._6{width:602.835490pt;}
.fs6{font-size:40.000000pt;}
.fs4{font-size:46.666667pt;}
.fs7{font-size:53.333333pt;}
.fs2{font-size:60.000000pt;}
.fs1{font-size:60.880000pt;}
.fs3{font-size:73.333333pt;}
.fs5{font-size:80.000000pt;}
.fs0{font-size:100.186667pt;}
.y0{bottom:-0.666667pt;}
.y49{bottom:68.650599pt;}
.y41{bottom:68.682581pt;}
.y39{bottom:68.714564pt;}
.y31{bottom:68.746547pt;}
.yb{bottom:93.620800pt;}
.y48{bottom:95.322591pt;}
.y40{bottom:95.354573pt;}
.y38{bottom:95.386556pt;}
.y30{bottom:95.418539pt;}
.y47{bottom:121.994588pt;}
.y3f{bottom:122.026571pt;}
.y37{bottom:122.058553pt;}
.y2f{bottom:122.090536pt;}
.y46{bottom:148.666596pt;}
.y3e{bottom:148.698577pt;}
.y36{bottom:148.730560pt;}
.y2e{bottom:148.762543pt;}
.y45{bottom:175.338603pt;}
.y3d{bottom:175.370585pt;}
.y35{bottom:175.402568pt;}
.y2d{bottom:175.434549pt;}
.y44{bottom:202.010600pt;}
.y3c{bottom:202.042583pt;}
.y34{bottom:202.074564pt;}
.y2c{bottom:202.106547pt;}
.y4{bottom:214.022133pt;}
.y43{bottom:228.682597pt;}
.y3b{bottom:228.714579pt;}
.y33{bottom:228.746561pt;}
.y2b{bottom:228.778544pt;}
.y8{bottom:237.590933pt;}
.ye{bottom:241.601603pt;}
.y42{bottom:255.354593pt;}
.y3a{bottom:255.386576pt;}
.y32{bottom:255.418559pt;}
.y2a{bottom:255.450541pt;}
.yf{bottom:290.803345pt;}
.y2{bottom:306.919200pt;}
.y27{bottom:327.743449pt;}
.y6{bottom:331.622133pt;}
.y26{bottom:357.076783pt;}
.y3{bottom:381.443467pt;}
.y25{bottom:391.743449pt;}
.y7{bottom:406.398667pt;}
.y24{bottom:426.410116pt;}
.y23{bottom:455.743449pt;}
.y5{bottom:478.818533pt;}
.y29{bottom:498.468832pt;}
.ya{bottom:518.982133pt;}
.y28{bottom:522.996827pt;}
.y9{bottom:543.560000pt;}
.y1{bottom:575.588800pt;}
.y19{bottom:595.644328pt;}
.y18{bottom:622.316325pt;}
.y17{bottom:648.988321pt;}
.y22{bottom:676.460327pt;}
.y1f{bottom:676.476319pt;}
.y1c{bottom:676.492351pt;}
.y21{bottom:703.132324pt;}
.y1e{bottom:703.148356pt;}
.y1b{bottom:703.164307pt;}
.y20{bottom:729.804361pt;}
.y1d{bottom:729.820312pt;}
.y1a{bottom:729.836344pt;}
.y16{bottom:764.087240pt;}
.y15{bottom:814.530029pt;}
.y14{bottom:838.530029pt;}
.y13{bottom:862.530029pt;}
.y12{bottom:886.530029pt;}
.y11{bottom:910.530029pt;}
.yd{bottom:930.957112pt;}
.yc{bottom:942.749467pt;}
.y10{bottom:944.723959pt;}
.hb{height:35.200000pt;}
.h3{height:44.320640pt;}
.h6{height:46.147040pt;}
.hc{height:46.933333pt;}
.h4{height:50.640000pt;}
.ha{height:52.800000pt;}
.h5{height:53.460000pt;}
.h9{height:70.400000pt;}
.h2{height:83.856240pt;}
.h7{height:1099.842667pt;}
.h8{height:1100.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:1587.400000pt;}
.w1{width:1588.000000pt;}
.w2{width:1610.080000pt;}
.w3{width:1610.666667pt;}
.x0{left:0.000000pt;}
.x18{left:81.341736pt;}
.x19{left:82.675736pt;}
.x5{left:91.483067pt;}
.xe{left:101.320261pt;}
.xc{left:112.189600pt;}
.xd{left:122.362000pt;}
.xb{left:541.048800pt;}
.x4{left:817.483067pt;}
.x2{left:845.483333pt;}
.x28{left:886.575521pt;}
.x27{left:888.559489pt;}
.x26{left:892.799479pt;}
.x25{left:894.239501pt;}
.x14{left:901.800781pt;}
.x10{left:906.329508pt;}
.xf{left:914.081299pt;}
.x8{left:950.521733pt;}
.x29{left:963.183512pt;}
.x2a{left:969.487468pt;}
.x6{left:976.675333pt;}
.x11{left:991.673503pt;}
.x9{left:996.749467pt;}
.x1{left:1006.338133pt;}
.xa{left:1010.368133pt;}
.x2b{left:1031.887532pt;}
.x2c{left:1051.279541pt;}
.x15{left:1071.560791pt;}
.x2d{left:1113.679525pt;}
.x2e{left:1128.831543pt;}
.x3{left:1160.337600pt;}
.x12{left:1224.921549pt;}
.x17{left:1240.321533pt;}
.x1d{left:1251.709065pt;}
.x1c{left:1253.693033pt;}
.x1b{left:1257.933024pt;}
.x1a{left:1259.373047pt;}
.x7{left:1265.435333pt;}
.x16{left:1312.920736pt;}
.x1e{left:1320.349040pt;}
.x1f{left:1339.741048pt;}
.x13{left:1370.617513pt;}
.x20{left:1398.221028pt;}
.x22{left:1413.373047pt;}
.x21{left:1417.612956pt;}
.x23{left:1476.093099pt;}
.x24{left:1491.245117pt;}
}
